Subject: I-D ACTION:draft-donovan-sip-gw-client-00.txt

From: [email-masked]
Date: Thu, 19 Nov 1998 11:19:56 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: A Functional Description of a SIP-PSTN Gateway
	Author(s)	: S. Donovan, M. Cannon
	Filename	: draft-donovan-sip-gw-client-00.txt
	Pages		: 6
	Date		: 18-Nov-98
	
This document describes a functional model of a gateway between the
Public Switched Telephony Network (PSTN) and a SIP-based IP network
providing telephony service.  In this document, the SIP-based IP
network will be referred to as Telephony over IP Service (TIPS).
 
The primary function of the gateway is to handle connections involving
one or more PSTN phones (i.e.; PSTN black phones) as if those
PSTN phones are SIP clients.  The goal of this approach is to ensure
that SIP-based TIPS service logic applies to both native Internet-
based SIP clients and PSTN phones without modification.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-donovan-sip-gw-client-00.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-donovan-sip-gw-client-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nic.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-donovan-sip-gw-client-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.